export default function useCardDescription(title, subtitle) {
    const getTitle = (title) => title;
    const getSubtitle = (subtitle) => subtitle;
    return {
        title: getTitle(title),
        subtitle: getSubtitle(subtitle),
    };
}
